/*------------------------ Parametre generaux --------------*/
 
h1,h4{ margin:0 0 0 0px}
p{ margin:0 0 0 0px}
.adsense{ width:auto; height:auto ; margin: 0 0 0 5%}
.color{
	font-weight:bold;
	font-size: 18px;
}
a{ text-decoration:none; color:#6C3600}
img{ border:none; margin:0 0 0 0px}
li{
	margin: 0 0 0 0px;
	list-style-image: url(images/bullet.gif);
	line-height: 20px;
}

/*------------------------ Zone de texte Gauche-------------*/
#texte {
	width:550px;
	height: 1060px;
	float:left;
	border-right: #EAE4B9 solid 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style-image: url(images/bullet.gif);
	list-style-type: disc;
}
#texte h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#9F6039;
	margin:3% 0% 0% 5%;
	font-weight: bold;
}
#texte h5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#669900;
	margin:3% 0% 0% 5%;
	font-style: normal;
}
#texte p{
	width:500px;
	margin:1% 0 0 5%;
	text-align:justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#2C1706;
	line-height: 16px;
}

/*---------------------Navigation Droite--------------------*/
#menu { width:250px; height: auto; /*border-left: #0033CC solid 1px; */ float:right}
#menu h4{ width:200px; text-align:center; margin:10% 0 0 15%; font-family: Verdana, sans-serif; font-size:16px; color: #170B0B}
#menu h5{ width:200px; text-align:center; margin:10% 0 0 15%; font-family: Verdana, sans-serif; font-size:16px; color: #79930C}
#menu p{width:200px; text-align:center; margin:5% 0 0 15%; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:0.75em; color:#333333}

/*------------ formulaire------------*/
#formulaire { width:220px; height: auto; padding:5px 20px 5px 25px;}

/*------------ Menu navigation-------*/
#navigation {
	height: auto;
	width:260px; /*border:#993300 solid 1px*/
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}
#navigation li{
	list-style:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	width:200px;
	float:left;
	margin-left:-15px;
	line-height: 20px;
}
#navigation a:hover{color: #738A46; margin-bottom:0}
#navigation a:linked{ color:#006666}




div#clear{clear:both;width:100%}


HTML {
padding-right : 0; 
padding-left : 0; 
padding-bottom : 0; 
margin : 0; 
padding-top : 0; 
} 
BODY {
	padding-right : 0;
	padding-left : 0;
	padding-bottom : 0;
	margin : 10px 0;
	font : 0.9em "Trebuchet MS", verdana, sans-serif;
	color : black;
	padding-top : 0;
	background-color : #34401A;
	text-align : center;
} 
DIV {
padding-right : 0; 
padding-left : 0; 
padding-bottom : 0; 
margin : 0; 
padding-top : 0; 
} 
#conteneur {
	margin : 0 auto;
	width : 842px;
	color : #000000;
	text-align : justify;
	list-style-type: circle;
} 
#header {
	height:194px;
	background-image: url(images/header.jpg);
	background-position: center;
}
#contenu {
padding: 10px 20px 10px 10px; 
height:auto;
background : url(images/border.jpg);
text-align : justify; 
}
#footer {
height: 108px; 
background : url(images/footer.jpg);
}
#footer-menu {
	width: 700px;
	color: #FFFFFF;
	height : 30px;
	font-size : 12px;
	font-weight: bold;
	text-align : center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 10%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#footer-menu A {
COLOR: #ffffff;
TEXT-DECORATION: none; 

}


/* Footer */

#relative-link {
MARGIN: auto;
padding: 0px 0px 0px 15px;
width: 720px;
color: #666666;
height : 40px;
font-size : 9px;
text-align : center;
}
#relative-link A {
COLOR: #666666;
TEXT-DECORATION: none; 
FONT-SIZE: 95%;
}
#texte h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#79930C;
	margin-top: 3%;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-left: 35%;
}
#texte h4 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; color:#000000; margin:3% 0% 0% 5%
}
